
.c-roadmap-table-wrapper {
  margin-top: 64px;
  position: relative;
  z-index: 100;
  width: 100%;
}

.c-roadmap-page {
  background: #000;

  footer {
    position: relative;
    z-index: 10;
  }
}

.c-roadmap-table-wrapper-scrollcontainer {
  padding-bottom: 400px;

  &::-webkit-scrollbar {
    display: none;
    background: transparent;
    width: 0;
  }
  &::-webkit-scrollbar-thumb {
    background: red;
  }
}

.c-roadmap-earth {
  height: 1090px;
  width: 810px;
}

.c-roadmap-page-header {
  position: relative;
  z-index: 10;
}

.c-roadmap-item__logo-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-left: -12px;
  margin-top: 20px;

  &__item {
    display: block;
    margin-left: 12px;
    margin-top: 12px;
    max-height: 100px;
    max-width: 150px;
  }
}

.c-roadmap-table {
  cursor: pointer;
  height: 100%;
  margin-top: 48px;
  margin-bottom: -20px;
  color: white;
  line-height: 1.3;

  thead th {
    min-width: 80px;
  }

  .c-roadmap-title-left__sub {
    margin-top: 4px;
    font-weight: normal;
  }

  td,
  th {
    padding: 12px;
    border-top: 0;
    border-bottom: 0;
    border-left: 1px dashed rgba(255,255,255,.2);
    border-right: 1px dashed rgba(255,255,255,.2);

    &:first-child {
      padding-left: 32px;
      border-left: none;
      border-right: none;
    }
    &:last-child {
      border-right: none;
    }
  }

  th:empty {
    border-left: 0;
  }

  .c-roadmap__top-title {
    background: rgba(255,255,255,.1);
    font-weight: bold;
  }

  .c-roadmap-title-left {
    padding-top: 32px;
    font-weight: bold;
  }
  .c-roadmap-subtitle-left {
    font-weight: bold;
  }


}

.c-roadmap-item {
  position: relative;
  box-shadow: 0 0 20px rgba(0,0,0,.3);
  width: 100%;

  a {
    display: inline-block;
    width: 100%;
    padding: 20px;
    color: #000;
    border-left: 8px solid #7BF3C0;
    border-radius: 8px;
    background: rgba(255,255,255,1);

    &:hover {
      background-color: #7BF3C0;
      color: #fff;
    }
  }
}

.c-roadmap-table-today {
  width: 2px;
  background: #7BF3C0;
  margin-top: 40px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 320px;

  &__text {
    left: 50%;
    transform: translate(-50%, -100%);
    padding: .2em .75em;
    position: absolute;
    top: 0;
    background: #7BF3C0;
    border-radius: 250px;
    font-weight: bold;
  }
}

.c-roadmap-popup {
  top: 0;
  margin-top: 140px;
}
